header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mahô Shôjo Madoka★Magica
  repository: kara.moe
  conditions:
    tagPresence:
      - 4a039396-2109-433e-ad84-dd9a086e4d82
      - ca817c59-e9f5-4151-8e13-cf1942dee80d
      - 237e9c76-3a06-4259-a72e-0d7e5a383511
      - bb08329a-f9ca-4e28-8b58-199bdc4cea06
      - 494a9afd-c2ee-4b80-98ba-a6f4589c56f7
      - c31a2b6a-96f5-4244-bce3-e04cd8b5c2ae
      - 99c26102-0431-49de-a3d1-7ea46d9a781f
  actions:
    addTag:
      - tid: a3b1f27f-edf0-4187-854f-d8d8cb22b478
        type: 18
